<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>adv7@openfire/Spark</from>
   <body>Bom dia José Carlos! Tudo bem? Vou enviar aos seus cuidados um acordo judicial de parcelamento de dívida da devedora Dalila Pinheiro Valverde, no próximo malote. </body>
   <date>2017-08-01 10:17:10.37 BRT</date>
  </message>
  <message>
   <to>adv7@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Dra tudo bem, referente ao acordo da dona Dalila ficou acertado de devolver a televisão ?</body>
   <date>2017-08-07 14:01:58.218 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>Boa Tarde, tudo bem! não, ficou acertado que se eles pagarem as prestações nos termos do acordo, liberariamos as restrições existentes sobre os bens penhorados e que eles continuam em garantia da execução até o pagamento completo do acordo</body>
   <date>2017-08-07 14:06:25.535 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>é que eles vieram aqui e disseram que foi acertado a devolução da tv</body>
   <date>2017-08-07 14:09:06.355 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>não ficou acertada a devolução de nada. apenas que eles deveriam honrar com o acordo judicial para que pudessemos ao final devolver a tv</body>
   <date>2017-08-07 14:09:53.398 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>seja firme com eles, porque tive notícias de que eles são pessoa bem complicada </body>
   <date>2017-08-07 14:10:32.704 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e bastante</body>
   <date>2017-08-07 14:10:59.790 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tive problemas pra retirar a tv</body>
   <date>2017-08-07 14:11:14.269 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>imagino, eu acompanhei algumas coisas pelo processo</body>
   <date>2017-08-07 14:11:41.97 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>fala para o marido da Dalila que se eles pagarem todas as parcelas do acordo certinho, devolvemos a tv, do contrario ele continua com a gente para garantir o valor da execução. </body>
   <date>2017-08-07 14:12:47.720 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>a tv já foi vendida e agora</body>
   <date>2017-08-07 14:13:18.943 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>fala para ele que o acordo é que ele pague as prestações </body>
   <date>2017-08-07 14:14:56.609 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>não precisa dizer isso a ele, mas a tv já foi pega em garantia da execução, então ele não tem mais direito sobre a tv. </body>
   <date>2017-08-07 14:15:36.25 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>só fala pra ele pagar as prestações certinha pra poder acabar com a divida e livrar eles dessa dor de cabeça que eles estão tendo </body>
   <date>2017-08-07 14:16:26.369 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2017-08-07 14:17:39.698 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>Obrigado!</body>
   <date>2017-08-07 14:17:57.649 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nda vamos lá enfrenta a fera kk</body>
   <date>2017-08-07 14:18:27.588 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>kkkkkkkkkkkkkkkkkkkkkk</body>
   <date>2017-08-07 14:18:41.344 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>certeza que ele vai ligar aqui, brigando</body>
   <date>2017-08-07 14:18:52.391 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>ele já assinou o acordo?</body>
   <date>2017-08-07 14:19:02.379 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode acredita que vai</body>
   <date>2017-08-07 14:19:08.798 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ainda não</body>
   <date>2017-08-07 14:19:20.89 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>eita, então deixa ele ir até ai assinar o acordo e ver se ele paga a primeira parcela e aceita os termos do acordo</body>
   <date>2017-08-07 14:20:39.119 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>falei que eu ia até lá</body>
   <date>2017-08-07 14:21:26.849 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>boa sorte, qq coisa vc entre em contato</body>
   <date>2017-08-07 14:21:51.491 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok vou precisa</body>
   <date>2017-08-07 14:22:10.708 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>se ele não quiser assinar, deixa que a gente continua com a execução</body>
   <date>2017-08-07 14:22:55.916 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2017-08-07 14:24:26.49 BRT</date>
  </message>
  <message>
   <to>adv7@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Dra o nosso amigo ligou pra vc</body>
   <date>2017-08-11 09:37:11.443 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>Bom dia ! Tudo bem?</body>
   <date>2017-08-11 09:37:29.736 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tudo bem e vc</body>
   <date>2017-08-11 09:37:38.552 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>Ligou sim, mas eu falei prara ele que ele precisa pagar por completo as parcelas se quiser livrar a penhora do outra TV</body>
   <date>2017-08-11 09:37:58.820 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body> asim</body>
   <date>2017-08-11 09:38:23.895 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>ai ele falou de uma TV que segundo ele esta parada na loja, mas que na verdade vcs já venderam né</body>
   <date>2017-08-11 09:38:30.349 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim vendemos</body>
   <date>2017-08-11 09:38:45.630 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>só que sem problema, porque no processo existe o auto de adjudicação e o abatimento do débito com relação a tv que vcs venderam, então esta tudo documentado </body>
   <date>2017-08-11 09:39:20.825 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>mas si quiser da pra recuperar ela</body>
   <date>2017-08-11 09:39:22.291 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>não, ele não tem posse sobre a tv ela foi pega como parte do pagamento da dívida que inclusive foi abatido para fazer o acordo com  ele</body>
   <date>2017-08-11 09:40:31.637 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>mas se ao final ele insistir nisso a gente conversa com o Dr. André aqui e vemos como iremos proceder</body>
   <date>2017-08-11 09:41:02.326 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>segundo eles a tv tem um valor sentimental pois foi ganho de presente do filho</body>
   <date>2017-08-11 09:41:15.602 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>há deixa ele pagar, vai levar mais ou menos um ano pra ele pagar tudo, e depois a gente v~e como faz ...</body>
   <date>2017-08-11 09:42:33.227 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>fui ate ele e não quis assinar antes de falar com vc</body>
   <date>2017-08-11 09:43:03.662 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>mas ele assinou?</body>
   <date>2017-08-11 09:43:42.936 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>hj ele me ligou e disse que vem aqui assinar e pagar a primeira parcela, so me questionou sobre um recibo </body>
   <date>2017-08-11 09:44:01.129 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu disse para ficar tranquilo que daria um recibo de pagamento referente essa primeira parcela</body>
   <date>2017-08-11 09:44:55.123 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>então faça um recibo ai para ele discriminando o valor de foi pago, o numero do processo, data e local</body>
   <date>2017-08-11 09:45:02.512 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>e toda vez que ele for pagar uma parcela ai, pq assim ficou convencionado, vc emite um recibo para ele. Nós fazemos isso aqui tb quando os devedores vem pagar as parcelas da divida aqui no escritório</body>
   <date>2017-08-11 09:46:27.854 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok Dra tenha um bom dia</body>
   <date>2017-08-11 09:48:12.563 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>pra vc tb</body>
   <date>2017-08-11 09:48:41.988 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Dra nosso amigo assinou e pagou ok</body>
   <date>2017-08-11 14:18:27.705 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>opa que maravilha!</body>
   <date>2017-08-11 14:18:47.850 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>no próximo malote de vcs me enviem o acordo por favor, para que eu possa peticionar no processo</body>
   <date>2017-08-11 14:19:15.623 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2017-08-11 14:19:53.486 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>muito obrigado </body>
   <date>2017-08-11 14:20:12.771 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nda</body>
   <date>2017-08-11 14:20:26.550 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv7@openfire/Spark</from>
   <body>bom José Carlos! com quem eu falo para saber se a Dalila esta pagando o acordo?</body>
   <date>2017-11-07 09:26:37.297 BRST</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Dra Magda é comigo</body>
   <date>2017-11-07 09:28:21.360 BRST</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eles pagaram duas e a do mes passado ainda não pagou</body>
   <date>2017-11-07 09:28:48.135 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>Ok Obrigado!</body>
   <date>2017-11-07 09:29:03.912 BRST</date>
  </message>
 </messages>
</transcript>